<?php

class jobsModel extends Model{
		function __construct(){
			parent:: __construct();
			$this->tabName = TAB_PREFIX."jobs";
			$this->fieldList=$this->get_fields($this->tabName,'list');

		}

		function chech_form(){
			$result = true;
			if(!validate::required($_POST['jobsname'])){
					$this->messList[] = "请填写招聘职位";
					$result = false;
			}
			if(!validate::required($_POST['linkman'])){
					$this->messList[] = "请填写联系人！";
					$result = false;
			}
			if(!validate::required($_POST['linktel'])){
					$this->messList[] = "请填写联系电话";
					$result = false;
			}

			return $result;
		}


}
?>